body {
  font-family: Verdana, Helvetica,Arial,sans-serif;
  font-size: 11px;
  color: #3E444F;
  margin: 0px;
  padding:0px;
}
form {
  display:inline;
}
img,table {
  border:none;
}
a
{
  outline:none;
}
.clear {
  clear:both;
}
.right_header {
  float:left;
  width:660px;
}
a {
  text-decoration: none;
  position:relative;
}
a:hover {
  text-decoration: underline;
}
input {
  border:none;
}
input.button {
  cursor: pointer;
  color: #FFFFFF;
  background: url(../images/button.gif) repeat-x center top;
  border: 0px;
  width: 85px;
  height:22px;
  padding-bottom:2px;
  /*padding-bottom:1px;*/
}
div#login_button input.button
{
  background: url(../images/login.gif) no-repeat center top;
  border:0px;
  width:62px;
  height:18px;
}
p {
  margin-top: 0;
  margin-bottom: 5px;
  text-align:justify;
}
/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
  padding: 0;
 /* background: #ffefda url(../images/bg1.jpg) center top no-repeat;
  background: #FFF url(../images/header_1.jpg) center top no-repeat;
  background-attachment: fixed;*/
  margin:0 auto;
}
div.center {
  margin:0 auto;
  width:900px;
}
div#wrapper {
  margin:0 auto;
  width:900px;
}
#wrapper_r {
  margin:0 auto;
  width:900px;
}
#logo {
  width:227px;
  height:242px;
  position:absolute;
  top:55px;
  left:0px;
  float:left;
  z-index: 100;
}
#title {
  background: url(../images/title.png) no-repeat;
  width:505px;
  height:120px;
  margin-top:51px;
  margin-left:55px;
}
div#tabarea {
  height:45px;
  width:630px;
  padding: 30px 1px 0px 1px;
}
#search {
  float: right;
  width:320px;
  margin-top: -20px;
  margin-right: 20px;
  height: 40px;
  overflow: hidden;
  text-align:right;
}
#content_transp
{
  border-radius: 5px 5px 0 0;
  background: #FFF;
  width: 900px;
  margin-top: -55px;
  overflow: hidden;
}
#transp
{
/*  background: #fff; */
/*  opacity: 0.85; 
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);*/
  width: 900px;
  position:absolute;
  height:100%;
}
#whitebox_m {
  position:relative;
}
#area {
  padding: 0;
  padding-bottom:10px;
  width:900px;
  position:relative;
}
#whitebox {
  margin: 0;
  width: auto;
  position: relative;
}
#whitebox div {
  text-align: left;
}
#title2 {
  position: absolute;left:14px;top:16px;width: 200px;height: 46px;
  background: url(../images/title2.png) no-repeat 0 0;
}
#title {background: none;}
#picasa {
  position: absolute;left: 272px;top:40px;width: 680px;height: 201px;overflow: hidden;
}
#picasa .pwi_container {padding: 20px 0px 20px 20px;}
#picasa img {}
#lates {}
.w-50 {width: 50%;}
.inline_block {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  /*
  border: 1px solid #000;
  margin: 5px;
  width: 200px;
  min-height: 250px;
  _height: 250px;
  */
}
.block {display: inline;float: left;position: relative;}/* , #content */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
#lates .title {color:#B61211;font-size: 12px;font-weight: bold;padding: 0 0 10px 0;}
#lates .in {padding: 10px 10px 20px 10px;}
#lates .item {padding: 0 0 6px 0;}
#lates .item .desc {padding-left: 10px;}
#lates a {font-weight: bold;text-decoration: underline;}
#lates a:hover {text-decoration: none;}
/*
#lates .block_news {background: url(../images/kitesurfer1.png) no-repeat 98% 10px;}
#lates .block_forum {background: url(../images/kitesurfer2.png) no-repeat 98% 10px;}
*/
#lates .items {border-left: 1px solid #B61211;padding-left: 10px;}
/* horizontal pill menu */
table.pill {
  padding: 0;
  overflow: hidden;
}
td.pill_m {
  padding: 0;
  margin: 0;
  width: auto;
}
.menu_top {background: #FFF;padding: 5px 5px 8px;background: no-repeat url(../images/menu_bg.png) 50% 100%;}
.menu_top_in {border: 1px solid #CFCFCF;border-radius: 5px;padding: 1px;}
.menu_top_in2 {background: #EBEDEE;}
#pillmenu {
  white-space: nowrap;
}
#pillmenu ul {
  margin: 0;
  padding: 0 10px 0 0;
  list-style:none;
  float: right;
}
#pillmenu li {
  float: left;
  margin: 0;
  padding: 0;
}
div#pillmenu a {
  font-family: Verdana, Tahoma, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  float:left;
  display:block;
  height:35px;
  line-height: 35px;
  padding: 0px 10px;
  color: #0A0806;
  text-decoration: none;
  text-transform:uppercase;
}
div#pillmenu a:hover {
  text-decoration:underline;
  color: #B60101;
}
#leftcolumn {
  margin: 0;
  width: 220px;
  padding:2px;
  float:left;
}
div#maincolumn_full {
  padding:0px 0;
  margin-top:7px;
  margin-right:5px;
  width: 670px;
  float:left;
  background:#FFFFFF;
}
div.nopad {
  padding: 0;
}

.top_info {
  background: no-repeat url(../images/top_menu.png) 0 0;color: #0C0A06;height: 38px;
  text-transform: uppercase;font-size: 12px;padding: 2px 0 0 5px;margin: 20px 0 0 270px;
}
.top_info img {vertical-align: middle;}
.c-red {color: #D50702}
/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/
/* headers */
h1 {
  padding: 0;
  font-family:Helvetica ,Arial,sans-serif;
  font-size: 1.3em;
  font-weight: bold;
  vertical-align: bottom;
  color: #b61211;
  text-align: left;
  width: 100%;
}
h2, .contentheading {
  padding: 5px;
  font-family: Tahoma, Helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  vertical-align: bottom;
  color: #b61211;
  text-align: left;
  width: 100%;
}
table.contentpaneopen h3 {
  margin-top: 25px;
}
h4 {
  font-family: Arial, Helvetica, sans-serif;
  color: #3E444F;
}
h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-family: Verdana, Tahoma,Helvetica,Arial,sans-serif;
  color:#3E444F;
  font-size: 14px;
  padding-left: 0px;
  margin-bottom: 10px;
  text-align: left;
}
/* menu links */
#mainlevel #active_menu {color: #D50702;}
a.mainlevel:link, a.mainlevel:visited {
  padding-left: 5px;
}
a.mainlevel:hover {
  cursor:pointer;
  width:auto;
}
table.blog span.article_separator {
  display: block;
  height: 20px;
}
/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}
table.contenttoc td {
  padding: 0 5px;
}
/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}
tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}
td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}
/* content styles */
table.contentpaneopen, table.contentpane {
  margin: 0;
  padding: 0;
  width: 630px;
}
table.contentpaneopen li {
  margin-bottom: 5px;
}
table.contentpaneopen fieldset {
  border: 0;
  border-top: 1px solid #ddd;
}
table.contentpaneopen h3 {
  margin-top: 25px;
}
table.contentpaneopen h4 {
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
}
.highlight {
  background-color: #fffebb;
}
/* module control elements */
table.user1user2 div.moduletable {
  margin-bottom: 0px;
}
div.moduletable, div.module {
  margin-bottom: 25px;
}
div.module_menu {
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}
div.module_menu div div div {
  padding: 0px;
  padding-top: 30px;
  padding-bottom: 10px;
  width: auto;
}
div.module_menu div div div div {
  background: none;
  padding: 0;
}
div.module_menu ul {
  margin: 10px 0;
  padding-left: 10px;
  list-style:none;
}
div.module_menu ul li {
  margin: 0;
  padding: 0;
}
div.module_menu ul li a:link, div.module_menu ul li a:visited {
  font-weight: bold;
  background:transparent url(../images/blue/bullet2.jpg) top left no-repeat;
  padding:2px 0 2px 25px;
  line-height:24px;
}
#leftcolumn div.module table ,#rightcolumn div.module table {
  width: auto;
}
#leftcolumn h3, #rightcolumn h3 {
  margin: 0;
  color:#0C0A06;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height:38px;
  text-align: center;
  padding: 0 5px;
  height: 38px;
  background: #EBEDEE;
  box-shadow: 0px 0px 0px 1px #FFFFFF inset,  0 16px 9px -19px rgba(0, 0, 0, 0.7);
  border-radius: 5px;
  border: 1px solid #CFCFCF;
  text-transform: uppercase;
  font-weight: normal;
}


#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c  {
  margin:5px 5px 5px 5px;
  padding-bottom: 5px;
  width:209px;
}
#leftcolumn ul.menu, #rightcolumn ul.menu {
  margin:0;
  padding:0;
  list-style:none;
  border-top:none;
}
#leftcolumn ul.menu li, #rightcolumn ul.menu li {
  margin:0;
  padding:0;
}
#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
  display:block;
  line-height:20px;
  background: url(../images/menu_link_bg.gif) left no-repeat;
  padding:2px 20px;
  text-decoration:none;
  color:#3E444F;
  font-family: Verdana, Helvetica,Arial,sans-serif;
  font-size: 12px;
}
#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
  color:#D50702;
}
/* ****** left col current menu ****** */
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
  display:block;
  line-height:20px;
  padding:2px 20px;
  text-decoration:none;
  color:#D50702;
}
#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
  color:#D50702;
}
/* ****** left col sub menu ****** */
#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
  margin:0;
  padding:0 0 0 0px;
  list-style:none;
}
#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link,
#rightcolumn ul.menu li#current ul li a, #rightcolumn ul.menu li#current ul li a:link {
  background:#f5f5f5 url(../images/menu_sub_link_bg.gif) left no-repeat;
  text-decoration:none;
  color:#5076b6;
  padding:2px 25px;
}
#leftcolumn ul.menu li#current ul li a:hover, #rightcolumn ul.menu li#current ul li a:hover {
  background:#f5f5f5 url(../images/menu_sub_link_bg.gif) left no-repeat;
  color:#666666;
}
/** ****** **/
#leftcolumn ul#mainlevel, #rightcolumn ul#mainlevel {
  margin:0;
  padding:0;
  list-style:none;
  border-top:none;
}
#leftcolumn ul#mainlevel li, #rightcolumn ul#mainlevel li {
  margin:0;
  padding:0;
}
#leftcolumn ul#mainlevel li a, #leftcolumn ul#mainlevel li a:link,
#rightcolumn ul#mainlevel li a, #rightcolumn ul#mainlevel li a:link {
  display:block;
  line-height:20px;
  background: url(../images/menu_link_bg.gif) left no-repeat;
  padding:2px 20px;
  text-decoration:none;
  color:#3E444F;
  font-family: Verdana, Helvetica,Arial,sans-serif;
  font-size: 12px;
}
#leftcolumn ul#mainlevel li a:hover, #rightcolumn ul#mainlevel li a:hover {
  color:#F78F34;
}
/* ****** left col current menu ****** */
#leftcolumn ul#mainlevel li#current a, #leftcolumn ul#mainlevel li#current a:link, 
#rightcolumn ul#mainlevel li#current a, #rightcolumn ul#mainlevel li#current a:link {
  display:block;
  line-height:20px;
  padding:2px 20px;
  text-decoration:none;
  color:#F78F34;
}
#leftcolumn ul#mainlevel li#current a:hover, #rightcolumn ul#mainlevel li#current a:hover {
  color:#F78F34;
}
/* ****** left col sub menu ****** */
#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
  margin:0;
  padding:0 0 0 0px;
  list-style:none;
}
#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link,
#rightcolumn ul.menu li#current ul li a, #rightcolumn ul.menu li#current ul li a:link {
  background:#f5f5f5 url(../images/menu_sub_link_bg.gif) left no-repeat;
  text-decoration:none;
  color:#5076b6;
  padding:2px 25px;
}
#leftcolumn ul.menu li#current ul li a:hover, #rightcolumn ul.menu li#current ul li a:hover {
  background:#f5f5f5 url(../images/menu_sub_link_bg.gif) left no-repeat;
  color:#666666;
}
/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
  margin:6px 0;
  padding:0;
  list-style:none;
}
#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
  margin:0;
  padding:0 2px;
}
#leftcolumn .moduletable_menu ul, #rightcolumn .moduletable_menu ul {
  margin:6px 0;
  padding:0;
  list-style:none;
}
#leftcolumn .moduletable_menu ul li, #rightcolumn .moduletable_menu ul li {
  margin:0;
  padding:0 2px;
}
#leftcolumn #soclink {float: left;width: 100%;}
#leftcolumn #soclink li a {
  padding: 0;float: left;background: none;
}
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}
div.search {
  background: #b71111;
}
div.search input {
  width: 165px;
  margin: 10px 10px 10px 10px;
  background: #fff;
}
form#form-login fieldset {
  border: 0 none;
  margin: 0em;
  padding: 0.2em;
  color: #A0A0A0;
}
form#form-login ul { padding-left: 20px; }
/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }
div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }
/* Parameter Table */
table.paramlist {
  margin-top: 5px;
}
table.paramlist td.paramlist_key {
  width: 128px;
  text-align: left;
  height: 30px;
}
table.paramlist td.paramlist_value {
}
div.message {
  font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size : 14px;
  color : #c30;
  text-align: center;
  width: auto;
  background-color: #f9f9f9;
  border: solid 1px #d5d5d5;
  margin: 3px 0px 10px;
  padding: 3px 20px;
}
/* Banners module */
/* Default skyscraper style */
.bannergroup {
}
.banneritem {
}
/* Text advert style */
.banneritem_text {
  padding: 4px;
  font-size: 11px;
}
.bannerfooter_text {
  padding: 4px;
  font-size: 11px;
  background-color: #F7F7F7;
  text-align: right;
}
/* System Messages */
/* see system general.css */
.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }
/* Polls */
.pollstableborder td {
  text-align: left;
}
a:link, a:visited {
  color: #3E444F;
}
a:hover {
  color: #3E444F;
}
div#whitebox_t {
  height:46px;
  /* background: url(../images/contacts.png) right bottom no-repeat;*/
}
#header {
  /*position: static;
  background: url(../images/header.png) left bottom no-repeat;*/
  height:60px;
  width:900px;
}
div#footer {
  height: 30px;
  float:left;
  width:100%;
  background-color:#b61211;
}
div#footer a {
  color: white;
  font-weight:bold;
}
#active_menu
{
  font-weight: bold;
}
#tabarea  a#active_menu:visited
{
  width: auto;
  background-color: transparent;
  background-image: url(../images/top_menu_bg_hov.png);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: right bottom;
  height: 47px;
}
#tabarea  a:hover
{
  width: auto;
  background-color: transparent;
  background-image: url(../images/top_menu_bg_hov.png);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: right bottom;
  height: 47px;
}